{
  "Uri": "amqp://sxrxtmnc:HK9kWl5hvZAPqED6gV50Pmb2f8SLPI7x@mosquito.rmq.cloudamqp.com/sxrxtmnc",
  //"ConnectionString": "Server=172.28.0.247;Port=5432;Database=postgres;User Id=postgres;Password=admin",
  //"ConnectionString": "Server=192.168.6.72;Port=5432;Database=Preferentum_db;User Id=preferentum;Password=preferentum;Timeout=300;CommandTimeout=300",
  //"ConnectionString": "Server=172.28.0.247;Port=5432;Database=postgres;User Id=postgres;Password=admin",
  "ConnectionString": "Server=172.19.199.203;Port=5432;Database=preferentum_db;User Id=postgres;Password=postgres",
  //"ConnectionString": "Server=localhost;Port=5432;Database=postgres;User Id=postgres;Password=admin",
  "PathArchive": "C:/Windows/System32/WindowsPowerShell/v1.0/powershell.exe c:/site/backup.ps1"
}
